CDADD(1)

NAME
cdadd - add information for a new CD to .cdtooldb

SYNOPSIS
cdadd     [-[0..9]|-d device]

DESCRIPTION
The cdadd command is a shell script which uses cdir -t and assists users in adding a new entry to the ~/.cdtooldb database file. It allows the user to edit a blank template database entry for the current compact disc, and then appends it to the file.

FILES
~/.cdtooldb - default database file.

ENVIRONMENT
CDTOOLDBPATH - colon delimited path of database files to search. It is not necessary to specify ~/.cdtooldb, as this is automatically added to the end of the search path.

CDTOOLDEV - device file for cd-rom, overrides compile-time defaults.

SEE ALSO
cdtool(1)

AUTHORS
    Thomas Insel		<tinsel@tinsel.org>
    Sven Oliver Moll	<smol0075@rz.uni-hildesheim.de>